/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v29-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

body, p, h1, h2, h3, h4, h5, h6, a, li {
  font-family: "Roboto", sans-serif;
}

/* Joomla4 Insert */

body, .sp-preloader {
  background-color: #f5f5f6;
  color: #000;
}
.sp-preloader > div {
  background: #4e8c31;
}
.sp-preloader > div:after {
  background: #f5f5f6;
}
#sp-top-bar {
  background: #87d962;
  color: #000;
}
#sp-top-bar a {
  color: #000;
}
#sp-header {
  background: #fff!important;
}
a {
  color: #4e8c31;
}
a:hover, a:focus, a:active {
  color: #000;
}
.tags > li {
  display: inline-block;
}
.tags > li a {
  background: rgba(78, 140, 49, 0.1);
  color: #4e8c31;
}
.tags > li a:hover {
  background: #000;
}
.article-social-share .social-share-icon ul li a {
  color: #000;
}
.article-social-share .social-share-icon ul li a:hover, .article-social-share .social-share-icon ul li a:focus {
  background: #4e8c31;
}
.pager > li a {
  border: 1px solid #ededed;
  color: #000;
}
.sp-reading-progress-bar {
  background-color: #4e8c31;
}
.sp-megamenu-parent > li > a {
  color: #000;
}
.sp-megamenu-parent > li:hover > a {
  color: #87d962;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #4e8c31;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  color: #000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  color: #7aa64e;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #4e8c31;
}
.sp-megamenu-parent .sp-mega-group > li > a {
  color: #000;
}
#offcanvas-toggler > .fa {
  color: #000;
}
#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
  color: #87d962;
}
.offcanvas-menu {
  background-color: #fff;
  color: #000;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
  color: #000;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
  color: #7aa64e;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
  color: rgba(0, 0, 0, 0.5);
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
  color: rgba(0, 0, 0, 0.8);
}
.btn-primary, .sppb-btn-primary {
  border-color: #4e8c31;
  background-color: #4e8c31;
}
.btn-primary:hover, .sppb-btn-primary:hover {
  border-color: #000;
  background-color: #000;
}
ul.social-icons > li a:hover {
  color: #4e8c31;
}
.sp-page-title {
  background: #4e8c31;
}
.layout-boxed .body-innerwrapper {
  background: #f5f5f6;
}
.sp-module ul > li > a {
  color: #000;
}
.sp-module ul > li > a:hover {
  color: #4e8c31;
}
.sp-module .latestnews > div > a {
  color: #000;
}
.sp-module .latestnews > div > a:hover {
  color: #4e8c31;
}
.sp-module .tagscloud .tag-name:hover {
  background: #4e8c31;
}
.search .btn-toolbar button {
  background: #4e8c31;
}
#sp-footer, #sp-bottom {
  background: #e1e2e1;
  color: #000;
}
#sp-footer a, #sp-bottom a {
  color: #000;
}
#sp-footer a:hover, #sp-bottom a:hover, #sp-footer a:active, #sp-bottom a:active, #sp-footer a:focus, #sp-bottom a:focus {
  color: #7aa64e;
}
#sp-bottom .sp-module-content .latestnews > li > a > span {
  color: #000;
}
.sp-comingsoon body {
  background-color: #4e8c31;
}
.pagination > li > a, .pagination > li > span {
  color: #000;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  color: #000;
}
.pagination > .active > a, .pagination > .active > span {
  border-color: #4e8c31;
  background-color: #4e8c31;
}
.pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  border-color: #4e8c31;
  background-color: #4e8c31;
}
.error-code, .coming-soon-number {
  color: #4e8c31;
}
.featured-article-badge {
  display: none;
 } 
}